@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "ËÎÌå";
	font-size:12px;
	text-align:left;	
}
ul{
list-style-type:none;

}
a
{
	text-decoration:none;
	color:#000000;
	}
.head_border
{
margin-top:5px;
border-top:#adadae solid 1px;
border-left:#adadae solid 1px;
border-right:#adadae solid 1px;
}
.menu
{
color:#ffffff;
font-family:"ËÎÌå";
font-size:13px;
}
.menu a
{
	color:#ffffff;
	text-decoration:none;
	}
.line1
{

font-family:"ËÎÌå";
font-size:13px;
}
.line1 a
{
color:#000000;
text-decoration:none;
}
.line2
{border-right:#000000 1px solid;
}
.line2 a
{
border-right:#000000 1px solid;
}
.zi
{
	color:#565656;
	letter-spacing:2px;
	
	}
.zi1
{
font-weight:bold;
letter-spacing:1px;
}
.zi2
{
	font-size:14px;
	font-weight:bold;
	text-indent:5px;
	}	
.photo
{
	margin-left:9px;
	margin-right:8px;

	}	
.biankuang
{
border:#adadae solid 1px;
}
.bg_table
{
 background-color:#000000;
 margin-top:0px;
 }
.input
{
width:70px;
height:15px;
}
.select
{
width:80;
height:15px;
}
.xinhua
{
color:#686868;
font-weight:bold;
text-align:center;
}
.xinhua a
{
color:#686868;
text-decoration:none;
}
.cs_zi
{ 
	text-indent:3px;
	font-size:12px;
	letter-spacing: 2px;
	word-spacing: 2px;
	
	}
.cs_zi a
{ 
	font-size:12px;
	
	}
.cs_hq
{
color:#787878;
font-weight:bold;
text-align:center;
}
.cs_hp a
{
color:#787878;
text-decoration:none;
}
.cs_title
{
color:#ffffff;
font-weight:bold;
}
.bg_gray
{
background-color:#dbdbdb;
}
.xcmn{
}
.cjxw_zi
{
font-family:"ËÎÌå";
font-size:14px;
font-weight:bold;
letter-spacing:1px;
text-indent:10px;
text-align:center;
color:#4f7ee8;
}
.cjxw_zi a
{
color:#4f7ee8;}
.csxw_title
{
color:#000000;
text-indent:10px;
}
.csxw_lb
{
color:#265171;
font-size:14px;
word-spacing:2px;
text-indent:10px;
text-align:left;
}
.csxw_lb a
{color:#265171;}

.lb
{
font-size:14px;
text-align:left;
text-indent:5px;
}
.xcsd
{
	color:#ff0000;
	text-align:center;
	margin-bottom: 10px;
}
.xcsd a
{color:#ff0000;}
.xcsd_lb
{
text-indent:5px;
}
.biaoti
{
color:#00000;
font-weight:bold;
text-align:center;
}
.more
{
color:#ff5908;
text-align:center;
}
.more a
{
color:#ff5908;}
.lb1
{
text-align:left;
text-indent:2px;
text-decoration:none;
}
.lb1 a
{text-decoration:none;}
.bottom_border
{
border-top:#adadae 1px solid;
FONT-SIZE: 12px;
LINE-HEIGHT: 25px; 
PADDING-TOP: 20px; 
HEIGHT:70px;
 TEXT-ALIGN: center
}
.hong
{
	margin-left:10px;
	}
.dot_h
{
margin-bottom:10px;
}
.title2
{
text-decoration:underline;
font-weight:bold;
}
.bk1
{
/*border:#a8a8a8 1px solid;
filter:shadow(color=buttonface,direction=180);*/
	background-color:#e2e2e2;
	width:168px;
	height:127px;
	} 
.bk2
{
width:160px;
height:116px;
margin-left:3px;
margin-right:2px;
margin-top:3px;
margin-bottom:2px;
border-top:#a8a8a8 2px solid;
border-right:#a8a8a8 1px solid;
border-left:#a8a8a8 1px solid;
border-bottom:#a8a8a8 1px solid;
background-color:#ffffff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#b5b5b5,direction=160,strength=3);
}
.bk
{
margin-left:15px;
/*margin-right:15px;*/
width:169px;
height:auto;
float:left;
	padding-bottom:10px;
}
.image
{
width:152px;
height:102px;
margin:6px 2px 5px 4px;
}
.image img
{
width:152px;
height:102px;
}
.bk_lb
{
width:168px;
height:20px;
line-height:20px;
float:left;
/*margin-left:2px;
margin-right:3px;*/
padding-top:4px;
text-align:center;
overflow:hidden;
}
.zy{
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	text-indent: 15pt;
}
.dh_lb ul
{
margin-left:3px;
}
.dh_lb li
{
width:60px;
height:50px;
margin-left:5px;

float:left;
}
.scpc
{
font-size: 12px;
	line-height: 18px;
	text-indent: 15pt;
}
.xcsd_img img
{
width:152px;
height:93px;
padding-left:17px;
}
